  
      .footer{
        display:flex;
        width:100%;
        background:linear-gradient(90deg, #282828,#171717);
        padding:41px 20px;
        justify-content:center;
        align-items:center;
        gap:20px;
        color:white;
      }
      
      .footer .line{
        height:17.68px;
        width:1px;
        background-color:white;
      }
      
      .footer a.redes{
        cursor:pointer;
        text-decoration:none;
        display:flex;
        width:27px;
        height:27px;
        /*background-color:black;*/
        flex-shrink: 0;
      }
      
      .footer a.redes img{
        width:100%;
        height:100%;
        object-position:center;
        flex-shrink: 0;
      }

      .footer .redSpa{
        display: flex;
        width: fit-content;
        gap:15px;
      }



      @media(max-width:700px){

.footer{
  flex-direction: column;
  gap: 10px;
}
.footer .line{
  display: none;
}

.footer .redSpa{
  margin-top: 10px;
}

.footer a.redes{
          width:30px;
        height:30px;
}


      }